org.deidentifier.arx.test

## Class TestRiskQuasiIdentifiers

- java.lang.Object
- - org.deidentifier.arx.test.TestRiskQuasiIdentifiers

    public class TestRiskQuasiIdentifiers
    extends java.lang.Object

Test calculations of alpha-distinction and alpha-separation.

Author:
  Maximilan Zitzmann, Fabian Prasser

### Constructor Summary

Constructors
Constructor and Description
`TestRiskQuasiIdentifiers()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `testWithDefinedDataSet()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TestRiskQuasiIdentifiers

    public TestRiskQuasiIdentifiers()

### Method Detail

#### testWithDefinedDataSet

    public void testWithDefinedDataSet()